Aviso: alto consumo de recursos en Linux y Unix al usar datos de virus 4.71

  • N.º del artículo: 116706
  • Actualizado: 20 ene 2012

Productos afectados
Sophos Anti-Virus para Linux/Unix 7.4.0+
Sophos Anti-Virus para Linux/Unix 4.71+

Sophos es consciente de que algunos clientes han notado un alto consumo de recursos al utilizar Sophos Anti-Virus para Linux y UNIX. Esto se debe a cambios realizados en los datos de virus (versión 4.71) en la edición de octubre de 2011.

Sophos ha establecido un equipo para solucionar este problema lo antes posible. El día 19 de enero se publicó un nuevo archivo de detección, gwelog-a.ide, que resuelve el problema y mejora el rendimiento.

Si el problema persiste, póngase en contacto con soporte técnico de Sophos.

 
Si necesita más ayuda, póngase en contacto con soporte técnico.

Valore el artículo

Muy malo Excelente

Comentarios